Subject: New Reply Received - Refund Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 05:38:15 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Refund Complaint  Ticket comment <div>Hello hope you have another option as well </div>
<div>Send me guest voucher or cash voucher and finish this issue. </div>
<div>I m afraid your IT team will not fix this issue or they are taking it seriously </div>
<div>Otherwise in this era of technology </div>
<div>It’s very shame that your team will take more than 14 days to fix this issue. </div>
<div>Please send me cash voucher or gift voucher if my credit value and close this issue.</div>
<div>Very shame ful tachnology or staff of landmark group <br><br><br>Regards <div>Dr. Hussaini Shakir </div>
<div>Mobile no. +965-94424153</div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, July 20, 2022, 4:34 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7314222785"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<div>
<span style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none'>Hi Hussain,</span><br style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
</div>
<div><br style=""></div>
<div>Thank you for your kind patience</div>
<div><br style=""></div>
<div>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of <span style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400'>experience </span>we Offer As we Can see that takes more than usual to be fix It.</div>
<div><br style=""></div>
<div>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expect that Within A few days </div>
<div><br style=""></div>
<div>Thank you for your understanding and cooperation with us </div>
<div><br style=""></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4596519